@charset "Shift_JIS";

/* ================================================
 *
 *	HPテンプレート素材処QPLO
 *	Coolish-Blue  #005-1
 *      http://www.qplo.net/
 *
 * ================================================ */

/* ================================================
 *
 *	 全体設定
 *
 * ================================================ */

/* 全称セレクタでリセット           */
* {
  margin: 0;
  padding: 0;
  font-style : normal;
  font-weight : normal;
  font-size: 100%;
}

/* 全体設定              */
body {
  color: #333;
  background: #FFF;
  text-align: center;
  line-height: 1.5;
  font-family: Osaka,"ＭＳ Ｐゴシック",Arial,"ヒラギノ角ゴ Pro W3","HiraKakuPro-W3",Helvetica,sans-serif;
}

/* ================================================
 *
 *	 ブロック要素設定
 *
 * ================================================ */

/* ------------------------------------------------ */
/* 見出し           */
h1,h2,h3 {
  letter-spacing: 0.2em;
  font-weight: bold;
  font-family: Arial,Helvetica,sans-serif;
}

/* ------------------------------------------------ */
/* 段落（テキスト）           */
p {
  padding: 0.25em 0.75em 0.25em 0.5em;
}

/* ------------------------------------------------ */
/* リスト           */
ul li,
ol li {
  list-style-type: none;
}


/* ------------------------------------------------ */
/* 著作権表示       */
address {
  margin: 0;
  padding: 3px 10px 5px 0;
  text-align: right;
  color: #999;
  font-size: 80%;
}

/* ------------------------------------------------ */
/* 文字表示       */
p,
ul,
ol,
dl,
address {
  font-family: Osaka,"ＭＳ Ｐゴシック",Arial,"ヒラギノ角ゴ Pro W3","HiraKakuPro-W3",Helvetica,sans-serif;
  font-size: 13px;
}

/* ================================================
 *
 *	 インライン要素設定
 *
 * ================================================ */


/* ------------------------------------------------ */
/* 文字強調             */
em {
  color: #c33;
}
strong {
  font-weight: bold;
  color: #c33;
}

/* ------------------------------------------------ */
/* 画像              */
img {
  border-width: 0;
  border-style: none;
}

/* ------------------------------------------------ */
/* ハイパーテキストリンク       */
a {
  text-decoration: underline;
}
a:link {
  color: #00e;
}
a:visited {
  color: #800080;
}
a:hover,a:active {
  color: #c00;
  text-decoration: none;
  background: #FC9;
}

/* ================================================
 *
 *	 ページレイアウト（各ページ共通）
 *
 * ================================================ */

/* ------------------------------------------------ */
/* ページの整形              */
#container {
  text-align: left;
  background: #FFF;
  margin: 0 auto;
  padding: 0;
  width: 760px;
}

/* ------------------------------------------------ */
/* ヘッダー              */
#header {
  width: 760px;
  height: 100px;
  margin: 0;
  padding: 0;
  background : #ffffff url(./image/head.gif) no-repeat left center;
}

/* サイト名              */
#header h1 {
  font-size: 120%;
  margin: 0;
  padding: 20px 10px 5px 5px;
}
#header h1 a {
  color: #999;
  text-decoration: none;
  background: transparent;
  font-weight: bold;
}

/* ------------------------------------------------ */
/* パンくずリスト              */
#navi {
  width: 760px;
  height: 30px;
  margin: 0;
  padding: 0;
  background: #FFF;
}
#navi ol {
  margin: 0;
  padding: 5px 0 5px 10px;
  font-size: 80%;
}
#navi ol li {
  margin: 0;
  padding: 0;
  display: inline;
}
#navi ol li a {
  text-decoration: none;
}

/* ------------------------------------------------ */
/* メイン              */
#main {
  float: right;
  width: 500px;
  margin: 0 0 3em;
  padding: 0;
}

/* 見出し・タイトル              */
#main h2 {
  font-size: 80%;
  color: #FFF;
  background : #554738  no-repeat;
  padding: 10px 6px 10px 16px;
  margin: 0 0 5px 0;
  clear: both;
}
#main h3 {
  font-size: 100%;
  color: #281a14;
  background : #e9eadf url(./images/icon/tttt6.gif) no-repeat left center;
  padding: 5px 3px 3px 25px;
  margin: 5px 0 5px 5px;
  clear: both;
}

/* メイン部分のリスト              */
#main ul,
#main ol,
#main dl {
  margin: 0.5em 0.75em;
  padding: 0;
}

/* メイン部分タイトル              */
#main dd p,
#main dd ul,
#main ul ul {
  font-size :100%;
}
#main ul li {
  list-style-type: square;
  list-style-position: inside;
}
#main dt {
  margin: 0;
  padding: 0;
  font-weight: bold;
}
#main dd {
  padding: 0.1em 0;
}

/* 記事ごとのブロック設定
------------------------------------------------------------ */
#main div.section {
  margin: 0 0 15px;
  padding: 0 0 5px;
  border: 1px solid #e5e5e5;
  background: #f3f3f3;
}

/* ページの上へ戻る
------------------------------------------------------------ */
#main p.reverse {
  clear: both;
  text-align: right;
  font-size : 75%;
}

/* ------------------------------------------------ */


/* ------------------------------------------------ */
/* tail              */
#tail {
  clear: both;
  width: 760px;
  background: #FFF;
  margin: 0;
  text-align: center;
  border-top: 1px dotted #e5e5e5;
  font-size:12px;
  color:#4C4C4C;
  line-height:130%;
  font-family:Verdana;
  border-width:1px;
  border-style:dashed;
  background-color : #e9eadf;
  padding: 10px 10px 10px 10px;
}

}
#footer h3 {
  text-align: right;
  padding: 3px 10px 3px 0;
  font-size: 75%;
  color: #666;
}
#footer h3 a,
#footer p a {
  color:#999;
}
#footer h3 a:hover,
#footer p a:hover {
  text-decoration:none;
}


/* ------------------------------------------------ */
/* フッター              */
#footer {
  clear: both;
  width: 760px;
  background: #FFF;
  margin: 0;
  padding: 5px 0 10px 0;
  text-align: right;
  border-top: 1px dotted #e5e5e5;
}
#footer h3 {
  text-align: right;
  padding: 3px 10px 3px 0;
  font-size: 75%;
  color: #666;
}
#footer h3 a,
#footer p a {
  color:#999;
}
#footer h3 a:hover,
#footer p a:hover {
  text-decoration:none;
}






/*
.color1     {background-color:#DDCFAE;}   /*濃いベージュの背景色*/
.color2     {background-color:#F4EFE2;}   /*薄いベージュの背景色*/
.color3     {background-color:#FFFFFF;}   /*ホワイトの背景色*/
.color4     {background-color:#ADADAD;}   /*一番外側の枠線の色の背景色*/
.color5     {background-color:#391D00;}
*/

div.contentsbox
{
border-style: solid;
border-width: 1px 2px 2px 1px;
border-color: #c0c0c0 #808080 #808080 #c0c0c0;
padding: 0.5em;
}
.waku1     {margin: 0px 5px;font-size:24px;color:#4C4C4C;font-family:Verdana; border-color:#969696; border-width:1px; border-style:dashed; background-color : #b59d71;padding: 30px 30px 30px 30px;width:700px;
}
.waku12     {margin: 0px 5px;font-size:12px;color:#4C4C4C;font-family:Verdana; border-color:#969696; border-width:1px; border-style:dashed; background-color : #b59d71;padding: 15px 30px 15px 30px;width:700px;
}
.waku2     {margin: 0px 5px;font-size:12px;color:#4C4C4C;font-family:Verdana; border-color:#969696; border-width:1px; border-style:dashed; background-color : #e9eadf;padding: 10px 30px 10px 30px;width:700px;
}
.waku3     {margin: 0px 5px;font-size:12px;color:#4C4C4C;font-family:Verdana; border-color:#ffffff; border-width:1px; border-style:dashed; background-color : #ffffff;padding: 10px 15px 10px 30px;width:700px;
}
.topmain   {margin: 0 0 5px 0;color:#4C4C4C;font-family:Verdana; border-color:#969696; border-width:1px; border-style:dashed; background-color : #e9eadf;padding: 10px 10px 10px 10px;width:430px;
}
.topmenu     {margin: 0 0 5px 0;background: #DCD1BA; border-right: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; border-left: 1px solid #e5e5e5;padding: 10px 10px 10px 10px;width:230px;}

.menu1     {margin: 0 0 8px 0;background: #f9ecd5; border-right: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; border-left: 1px solid #e5e5e5;}

.h2 {color: #FFF;background : #554738  no-repeat;padding: 6px 6px 6px 6px;margin: 0 0 5px 0;clear: both;}
.head1     {font-size:24px;color:#4C4C4C;font-family:Verdana; border-color:#969696; border-width:1px; border-style:dashed; background-color : #b59d71;padding: 30px 30px 30px 30px;
}
.main {color:#4C4C4C;font-family:Verdana; border-width:1px; border-style:dashed; background-color : #f2efe3;padding: 15px 30px 15px 30px;width:700px;}
.head2     {font-size:12px;color:#4C4C4C;line-height:130%;font-family:Verdana; border-width:1px; border-style:dashed; background-color : #e9eadf;padding: 10px 10px 10px 10px;
}
.font3    {font-size:12px;color:#4C4C4C;line-height:130%;font-family:Verdana;}  /*本文文字の指定（行間はノーマル）*/


.h2 {color: #FFFFFF;background : #554738 no-repeat;padding: 6px 6px 6px 6px;margin: 0 0 5px 0;clear: both;}
.h3 {color: #111111;background : #ccdee6 no-repeat;padding: 6px 6px 6px 6px;margin: 0 0 5px 0;clear: both;
text-align : center;
}




/*レイアウト枠：全体の枠と横幅・背景色*/
body {
	color: #000000;
	margin: 0px;
	background: #FFFFFF url(images/background/image2.jpg) repeat-y center;
	text-align: center;
}
#soto-waku {
	margin: 0px auto;
	padding: 0px;
	width: 850px;
	background: #FFFFFF;
}

#top-waku {
	margin: 0px;
	padding: 0px 200px;
	height: 150px;
	position: relative;
	background: url(images/background/image1.jpg);
	text-align: left;
}
#top-waku h1 {
	font-size: 24px;
	line-height: 100%;
	margin: 0px;
	padding: 20px 0px 0px;
	text-align: center;
}
#top-waku p {
	line-height: 120%;
	margin-top: 10px;
	margin-bottom: 0px;
}
